{
  "low": "low",
  "moderate": "moderate",
  "important": "important",
  "critical": "critical",
  "Insights Advisor identifies and prioritizes risks to security, performance, availability, and stability of your clusters.": "Insights Advisor identifies and prioritizes risks to security, performance, availability, and stability of your clusters.",
  "Temporarily unavailable.": "Temporarily unavailable.",
  "Disabled.": "Disabled.",
  "Waiting for results.": "Waiting for results.",
  "Total issue": "Total issue",
  "Total issue_plural": "Total issues",
  "Total Risk": "Total Risk",
  "Fixable issues": "Fixable issues",
  "View all recommendations in Insights Advisor": "View all recommendations in Insights Advisor",
  "View more in Insights Advisor": "View more in Insights Advisor",
  "More about Insights": "More about Insights",
  "Not available": "Not available",
  "Disabled": "Disabled",
  "Issues pending": "Issues pending",
  "{{issuesNumber}} issue found": "{{issuesNumber}} issue found",
  "{{issuesNumber}} issues found": "{{issuesNumber}} issues found",
  "Insights": "Insights",
  "Insights Advisor status": "Insights Advisor status"
}